@charset "utf-8";
/* CSS Document */

body {
	background-color: #33b21e;
	font-family:Arial, Helvetica, sans-serif;
	
}

a {
	color: #000000;
	text-decoration: none;
}

a:hover {
	text-decoration:underline;
	color: #333;
}
	
html {
	height: 101%;
}

#header {
	height: 190px;
	width: 574px;
	font-size: 24px;
	text-align:center;
	font-weight:bold;
		color: #003e7a;
		background-image:url(images/header-2023.jpg);
		background-repeat:no-repeat;

}

#header a {
		color: #dd1a20;

}

#bottom {
	text-align:center;
	font-size: 11px;
	color: #fff;
	
}
#bottom a {
	color: #fff;
}

#location1 {
	background-color: #d81920;
	color: #fff;
	padding: 10px;
}

#location1 a {
	color: #fff;
    font-weight: bold;
}

#location2 {
	background-color: #043d74;
	color: #fff;
	padding: 10px;
}

#location2 a {
	color: #fff;
    font-weight: bold;
}

h2 a {
	color: #fff;
}

h2 a:hover {
	color: #eee;
}

#main a {
	font-weight:bold;
}

ol li {
	padding-bottom: 10px;
}